4.Generation?

Was bedeutet 4.Generation, bzw. wie findet man das heraus:
Gerät einschalten
auf SETUP
dann ganz nach unten auf Über gehen
und es erscheint dieses Bild
in diesem Fall LX9070 Gen:4 SN:6XZ (8999), also dieses Gerät ist Generation 4, welche ab dem 3.Quartal 2017 ausgeliefert wurden.
Steht dort Generation 1-3 ist die Nutzung von HAWK nicht möglich.

HAWK Software:

Um HAWK zu aktivieren, muss die neueste Beta-Version installiert werden, diese findet Ihr  hier    
Dann die Beta Version für das entsprechende Modell wählen (z.B. für LX9070, entsprechend derzeit die ver804b.lx9070) herunterladen.
Dann über die LX Homepage (Startseite unten rechts bei Request Firmware) einen entsprechenden Code anfordern.
Dann erhaltet Ihr eine email mit Firmware update details mit einem entsprechenden CODE z.B. HN7ACA  ( in der mail wird dann auch ein Firmware download link gezeigt.
DIESEN NICHT VERWENDEN, da man ja die BETA Version installieren möchte. Der hier angegebene CODE ist dann auch für die BETA Version dieses Gerätes gültig!)

HAWK DEMO anfordern:

Nun wird noch die HAWK-Demo-Version benötigt
diese findet man hier - bitte Auswahl LX90xx und S10x beachten!

Formular ausfüllen, wieder unter Angabe der Geräteart und Seriennummer 
es kommt wiederum eine mail mit der entsprechenden HAWK Datei (add_hawk_demo.lx9070) und einem Update Code

Nun beide Dateien, also im Beispiel LX9070 (ver804b.lx9070 und add_hawk_dem.lx9070)
auf SD/USB speichern und am Gerät einstecken.

Update am Gerät:
einschalten-hochfahren-Setup-Passwort
Passwort 89891 und Enter drücken
Zuerst die Datei ver804b.lx9070 installieren, bitte auch V8 Vario updaten! (ist enthalten muss dann nur per SD Karte im Vario noch gemacht werden)
Eingabe des entsprechenden Codes für Gerätesoftware eingeben.

Erst danach dann die Datei add_hawk_demo.lx9070 wiederum mit dem entsprechenden Code updaten.

Die derzeitige Laufzeit der DEMO-Version ist 3 Monate gültig, entsprechend Ende Januar! - So bald die Demo Version ausläuft, muss die Option kostenpflichtig für 1.178.10 € (990 € + 19% MWST) gekauft werden.

Wer es jetzt noch nicht ausprobieren möchte, kann im Frühjahr 2022 eine 1-monatige Testversion erhalten.

Gerät ist Generation 1-3:
kann nicht mit HAWK verwendet werden.
Empfehlung - ruft uns einfach an - wir beraten Euch gerne. Tel 07381938760

Kann ich mein Gerät upgraden? 
JA ist möglich, aber den jeweiligen Preis müssen wir mit LXNAV abklären.


Eine Anfrage ist direkt hier mit diesem Formular möglich

Bitte im Betreff: HAWK Upgrade Anfrage   Im Text: vorhandenes Gerät (z.B. LX 8000 mit V8 Vario/Generation 2 / Seriennummer XXXXXXX)

HAWK Upgrade Anfrage
Die mit einem Stern (*) markierten Felder sind Pflichtfelder.
Datenschutz *